@charset "UTF-8";

body[data-layout="detached"] #layout-wrapper::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 135px;
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    from(#273c92),
    to(#293e92)
  );
  background: linear-gradient(to right, #273c92, #293e92);
  -webkit-box-shadow: 1px 0 7px 0 rgb(0 0 0 / 50%);
  box-shadow: 1px 0 7px 0 rgb(0 0 0 / 50%);
}

body[data-layout=detached] #layout-wrapper::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 135px;
  background-size: cover;
  opacity: .03;
}

.box-module {
  border-radius: 10px; box-shadow: 5px 5px 5px 0px #273c92 !important;
}
#container::-webkit-scrollbar {
  display: none;
}
body::-webkit-scrollbar {
  display: none;
}
.page-title-right {
  margin-top: 8px !important;
}
.btn.not-focus {
  outline: 0;
  -webkit-box-shadow: inherit;
  box-shadow: inherit;
}
input[diseabled] {
  background-color: #eff2f6 !important;
  pointer-events: none !important;
}

.a_sf {
  color: white !important;
}

.vertical-menu {
  overflow-y: auto !important;
}

.menu-title {
  border-top: 1px solid #283d92;
  border-radius: 20px;
}

.titre-table {
  padding-top: 7px;
}

#container {
  padding-bottom: 25px !important;
}

@media screen and (min-width: 100px) and (max-width: 991px) {
  #container {
    padding-top: 35px !important;
  }

  .page-content > div:first-child {
    margin-bottom: 40px !important;
  }
  .page-content > div {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (min-width: 992px) {
  body[data-layout="detached"] .page-title-box {
    padding-bottom: 3px;
  }
}

.select2-dropdown {
  border: 1px solid #cdd3d8;
}

.datepicker {
  z-index: 1052 !important;
}

.jconfirm-box {
  border: solid 2px #3b5de7 !important;
  width: 125% !important;
}

.my-alert-warning {
  background: #fefdf9;
  color: #ffc53b;
  border: 1px solid #ffc53b;
}

.myadmin-alert .closed:hover {
  color: #ffc53b;
}

.myadmin-alert .closed {
  color: rgb(255, 197, 59);
  font-size: 20px;
  font-weight: 500;
  padding: 4px;
  position: absolute;
  right: 3px;
  text-decoration: none;
  top: 0;
}
.MSG_ERROR {
  z-index: 9999;
  position: absolute;
  left: 0;
  right: 0;
  top: 70%;
  background-color: #fcf0cc;
}
.MSG_ERROR div {
  border-bottom: 1px solid;
  border-top: 1px solid;
}
.dataTables_wrapper div[class="col-sm-12"] {
  overflow: auto;
}
#layout-wrapper {
  width: 103% !important;
}
.page-content {
  padding-right: 0 !important;
  padding-left: 10px !important;
}
